LibreOffice LibreOffice 6.1 SDK API Reference

Public Member Functions | List of all members
XReschedule Interface Referencepublished

The XReschedule interface can be used to give control to the main thread to allow events processing. More...

`import"XReschedule.idl";`

Inheritance diagram for XReschedule:

## Public Member Functions
void | reschedule ()
| Allow the main thread to process some events. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

The XReschedule interface can be used to give control to the main thread to allow events processing.

Deprecated:
  This interface was only implemented in an intermediate developer release anyway.

Since
  OOo 2.0

## Member Function Documentation

## ◆ reschedule()

void reschedule | ( |  | ) |

Allow the main thread to process some events.

The documentation for this interface was generated from the following file:

- com/sun/star/awt/XReschedule.idl